## libjson-webtoken-perl 0.10

=== debian/changelog ===
libjson-webtoken-perl (0.10-4) unstable; urgency=medium

  * Team upload

  * convert build system from CDBS to dh
  * add libcrypt-openssl-rsa-perl to B-D-I to enable more build-time tests
  * Set Rules-Requires-Root: no.
  * copyright: remove License-Reference fields (not is spec)
    consequentially, remove enpty standalone License paragraphs
  * copyright: drop duplicate Source value
  * copyright: migrate License-Grant to License
  * drop unused lintian overrides about missing license paragraphs and add
    pointers to complete license texts

 -- Damyan Ivanov <dmn@debian.org>  Fri, 24 Jun 2022 07:27:07 +0000

libjson-webtoken-perl (0.10-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 10.
  * Remove 1 unused lintian overrides.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 14:59:44 +0100

libjson-webtoken-perl (0.10-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 12:48:08 +0200

libjson-webtoken-perl (0.10-2) unstable; urgency=medium

  * Team upload.
  * Add (build) dependency on libmodule-runtime-perl. (Closes: #818924)

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Mar 2016 21:05:01 +0100

libjson-webtoken-perl (0.10-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#815700.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Feb 2016 18:02:15 +0100
