=== debian/control ===
Source: libjson-webtoken-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-buildinfo,
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcrypt-openssl-rsa-perl <!nocheck>,
                     libdigest-sha-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libtest-mock-guard-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-webtoken-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-webtoken-perl.git
Homepage: https://github.com/xaicron/p5-JSON-WebToken
Rules-Requires-Root: no

Package: libjson-webtoken-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdigest-sha-perl,
         libjson-perl,
         libmodule-runtime-perl
Recommends: libcrypt-openssl-rsa-perl
Description: JSON Web Token (JWT) implementation
 JSON::WebToken is an implementation of JSON Web Token (JWT) for Perl.
 .
 JSON Web Token is a JSON-based open standard for passing claims between
 parties in web application environment. The tokens are designed to be
 compact, URL-safe and usable especially in web browser single sign-on
 context. JWT claims can be typically used to pass identity of
 authenticated users between an identity provider and a service
 provider, or any other type of claims as required by business
 processes. The tokens can also be authenticated and encrypted.
