=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://cpan.metacpan.org/authors/id/X/XA/XAICRON/JSON-WebToken-([\d.]+)\.tar\.gz
https://metacpan.org/release/JSON-WebToken .*/JSON-WebToken-([\d.]+)\.tar\.gz
